[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TLRPositionLinks.Destroy

Destructor for the class instance.

## Declaration

Source position: lresources.pp line 332

`public destructor TLRPositionLinks.Destroy; override;`

## Description

Frees resources allocated for the Data property, and calls the inherited method prior to exit.